import React from 'react'

export default <svg version="1.1" id="Layer_1" x="0px" y="0px"
                    viewBox="-49 141 512 512" style={{enableBackground: 'new -49 141 512 512'}}>
  <path d="M136.779,548.247c-0.403-0.127-0.261-0.518,0.273-1.092l-1.046-0.537l-0.543-0.278c-7.27-3.733-10.139-12.653-6.405-19.924
	c0.723-1.41,1.691-2.697,2.755-3.759c12.317-12.191,24.703-24.314,36.962-36.562l36.836-36.684l36.697-36.818l18.329-18.428
	l18.271-18.485l36.54-36.969l36.407-37.098l12.296-12.548c-2.297,1.465-4.598,2.924-6.888,4.401l-26.55,17.03l-26.55,17.03
	c-8.84,5.693-17.723,11.316-26.526,17.067l-52.909,34.357c-8.83,5.707-17.617,11.483-26.4,17.263l-26.362,17.324
	c-8.781,5.784-17.592,11.522-26.335,17.367l-26.27,17.467c-8.759,5.818-17.519,11.638-26.234,17.525l-26.181,17.608
	c-6.264,4.248-12.524,8.5-18.781,12.758l47.605,87.001c5.792,10.585,19.868,13.133,29.003,5.252l34.634-29.885l-16.41-8.425
	L136.779,548.247z"/>
  <path d="M437.015,201.718c-3.952,1.16-8.413,3.092-13.445,6.026l-464.08,225.375c-12.551,5.998-10.793,24.392,2.668,27.903
	l60.878,15.88c9.598-5.701,19.18-11.427,28.759-17.158l27.013-16.304c9.016-5.416,17.988-10.901,26.96-16.386l26.924-16.444
	c8.988-5.459,17.909-11.025,26.859-16.544l26.832-16.587c8.947-5.523,17.893-11.052,26.793-16.648l53.478-33.465
	c8.929-5.553,17.776-11.233,26.668-16.844l26.644-16.882l26.644-16.882c8.895-5.607,17.728-11.309,26.586-16.973l53.12-34.026
	c4.679-2.997,10.902-1.634,13.898,3.045c2.559,3.995,1.939,9.115-1.209,12.392l-0.047,0.045
	c-12.001,12.496-24.079,24.919-36.017,37.475l-35.895,37.593l-35.87,37.618l-35.736,37.748l-17.868,18.873l-17.809,18.93
	l-35.58,37.898l-35.441,38.033c-7.069,7.562-14.095,15.167-21.115,22.777l28.705,13.394l152.024,46.158
	c8.052,2.445,16.532-2.249,18.737-10.37l95.172-350.677C466.423,211.381,452.238,197.247,437.015,201.718z"/>
</svg>
